Subject: [seamoby] Thank you note

From: Pat Calhoun <[email-masked]>
Date: Fri, 5 Jan 2001 09:31:39 -0800 (PST)

I would like to Thank Phil Neumiller for his excellent work in getting seamby
(a.k.a CRAPS, an even sometimes refered to as OBAST) off the ground. We would
not be where we are today without Phil's great contributions.

Thanks Phil. I am looking forward to your stirring the pot :)

PatC